.inner_main{ width:1003px; margin:10px 0 20px 0; float:left; display:inline;}
.inner_center{width:967px; margin:0 auto;}
.inner_left{ width:245px; float:left;}
.inner_new{ width:245px; float:left;}
.inner_new_top{ width:245px; height:38px; background:url(../images/inner_new.jpg) center no-repeat; display:block;}
.inner_new_top p{ line-height:38px; font-size:14px; padding-left:35px; font-weight:bold; color:#FFF;}
.inner_new_top span{ line-height:38px; font-size:12px; font-weight:bold; color:#FFF; float:right; padding-right:45px; display: inline;}
.inner_new_main{ width:243px; border:1px solid #097cba; border-top:none;}
.inner_new_main ul{ width:209px; margin:0px auto; padding:10px 0 15px 0;} 
.inner_new_main ul li{line-height:36px; padding-left:45px; color:#FFF; font-size:14px; height:36px; background:url(../images/inner_main.jpg) center no-repeat; display:block; margin-top:10px;}
.inner_new_main ul li a{ color:#FFF;}
.inner_new_main ul li a:hover{ color:#FFF;}
.inner_trends{width:243px; border:#d2d2d2 1px solid; float:left; margin-top:10px; display:inline;}
.inner_trends_top{width:243px; height:36px; border-bottom:#d2d2d2 1px solid; background:url(../images/new_bg2.jpg) repeat-x center; display:block;}
.inner_trends_top p{ width:99px; height:36px; font-size:14px; font-weight:bold; color:#FFF; text-align:center;background:url(../images/new_bg.jpg) center no-repeat; display:block; line-height:36px;}
.inner_trends_top span{ float:right; line-height:36px; padding-right:8px;}
.inner_trends ul{ width:224px; margin:0 auto; padding:10px 0;}
.inner_trends ul li{ line-height:24px; background:url(../images/block_dian.jpg) center left no-repeat; display:block; padding-left:5px;}
.inner_trends ul li span{ float:right;}
.inner_life{ width:245px; margin:10px 0 0 0;}

.inner_right{ width:965px; float:right; border:1px solid #d2d2d2;}
.inner_right_top{ width:960px; padding-left:5px; height:36px; border-bottom:#d2d2d2 1px solid; background:url(../images/new_bg2.jpg) repeat-x center; display:block;}
.inner_right_top p{ line-height:36px; color:#0072af; font-size:14px; font-weight:bold; background:url(../images/ju.jpg) center left  no-repeat; padding-left:18px; display: block;}
.inner_right_top span{float:right; line-height:36px; padding-right:8px;}

.inner_right_new{ width:955px; float:left;}
.inner_right_new ul{ width:955px; margin:0 auto; padding:20px 0 25px 0;}
.inner_right_new li{ line-height:38px; background:url(../images/block_dian.jpg) no-repeat center left; padding-left:10px;  border-bottom:1px dashed #bababa;}
.inner_right_new li span{ float:right;}

.inner_right_main{ float:left;width:955px; border-top:none;}
.center_right_one{ width:955px;height:60px; line-height:60px; float:left; text-align:center;}
.center_right_one p{font-size:20px; font-weight:bold;}
.center_right_two{ width:955px;  float:left;}
.center_right_two_n{ width:955px;float:left ;}
.center_top_t{width:890px; margin:0 auto; height:25px; line-height:25px; background:#e8e7e7;}
.center_right_ct{ width:895px; margin:0 auto; padding-bottom:20px; padding-top:10px;}
.center_right_ct p{font-size:16px; margin-top:20px; line-height:25px;}
.center_right_one{ width:945px; height:60px; line-height:60px; float:left; text-align:center;}

.page_footer {
	float: left;
	width:705px;
	text-align: center;
	margin-top: 10px;
	color:#8e0000;
	padding-bottom: 20px;
	font-size: 12px;}

.page_footer a{line-height: 24px;text-decoration: none; color:#8e0000; margin: 5px;padding: 0px  5px  0px 5px;}



.picture{  width:705px; margin:0 auto; display: inline;}
.picture img{ padding:1px; border:1px solid  #CCC;}
.picture ul{ width:690px; display: inline; float:left; padding-left:10px;}
.picture li{ float:left; margin:20px 10px 0 25px; display:inline;}
.picture span{ display:block;  text-align:center; line-height:30px;}


.picture_nei{ width:635px; margin:0 auto;}
.xc{ width:635px; height:110px;  background:#f4f2f2;margin:15px 0 0 0;}
.xc ul{ margin-left: 25px;}
.xc ul li img{ padding:1px; border:1px solid #CCC;}
.xc ul li{ float:left; margin:10px 13px 0 0px; display:block;}
.picture_main{ float:left; width:683px;}
.xc li.syz{ margin:20px 10px 0 0;}
.big_ztu{ width:530px; margin:0 auto;}
.big_ztu img{ width:530px;}
.big_ztu span{ display:block; text-align:center; line-height:30px;}







#carousel{margin:30px auto 10px;width:672px;height:102px;overflow:hidden;}
/* 按钮 */
#carousel_btn_lastgroup,#carousel_btn_nextgroup{float:left;width:27px;height:74px;margin:14px 14px 14px 15px;display:inline;overflow:hidden;text-indent:-999px;}
#carousel_btn_lastgroup a:link,#carousel_btn_lastgroup a:visited,#carousel_btn_lastgroup a:hover{display:block;width:27px;height:74px;background:url(../images/button.gif) 0 0 no-repeat;overflow:hidden;}
#carousel_btn_lastgroup a.dis:link,#carousel_btn_lastgroup a.dis:visited,#carousel_btn_lastgroup a.dis:hover{background-position:0 -148px;}
#carousel_btn_nextgroup{float:right;margin:14px 15px 14px 14px;}
#carousel_btn_nextgroup a:link,#carousel_btn_nextgroup a:visited,#carousel_btn_nextgroup a:hover{display:block;width:27px;height:74px;background:url(../images/button.gif) 0 -74px no-repeat;overflow:hidden;}
#carousel_btn_nextgroup a.dis:link,#carousel_btn_nextgroup a.dis:visited,#carousel_btn_nextgroup a.dis:hover{background-position:0 -222px;}
/* 缩略图 */	
#carousel_container{position:relative;z-index:2;float:left;width:560px;height:102px;overflow:auto; list-style:none;}
#carousel_container ul{position:absolute;z-index:1;left:0;top:0;height:102px;overflow:hidden;list-style:none;}
#carousel_container li{float:left;width:140px;height:124px;display:inline; margin:0 0 0 5px;list-style:none;}
#carousel_container li a:link img,#carousel_container li a:visited img,#carousel_container li a:hover img{float:left;width:140px;height:124px; border:2px solid #dddddd;}
#carousel_container li a.current:link img,#carousel_container li a.current:visited img,#carousel_container li a.current:hover img{opacity:.5;-moz-opacity:.5;filter:alpha(opacity=50);border:1px solid #369;}
/* 大图片展示区域、图片介绍、loading阴影层、loading.gif */
#carousel_photo_container{position:relative;z-index:1;margin:20px auto 0;width:700px;overflow:hidden;clear:both;text-align:center;}
#script p#carousel_photo_intro{margin:0 auto 20px;width:600px;text-align:center;line-height:150%;text-align:center;overflow:hidden;font-size:12px;}
#carousel_photo_shardow{position:absolute;z-index:4;left:0;top:0;width:100%;height:100%;background-color:#000;opacity:.5;-moz-opacity:.5;filter:alpha(opacity=50);}
img#carousel_photo_loading{position:absolute;z-index:5;left:50%;top:50%;width:100px;height:100px;margin:-50px 0 0 -50px;}
/* 上一张，下一张 */
a.previous:link,a.previous:visited,a.previous:hover{position:absolute;z-index:3;top:0;left:0;text-indent:-999px;width:50%;height:100%;overflow:hidden;cursor:pointer;background-color:#FFF;opacity:.0;-moz-opacity:.0;filter:alpha(opacity=0);text-decoration:none;}
a.previous:hover{background:transparent url(../images/last-photo.png) 0 50% no-repeat;opacity:.8;-moz-opacity:.8;filter:alpha(opacity=80);}
a.next:link,a.next:visited,a.next:hover{position:absolute;z-index:3;top:0;right:0;text-indent:-999px;width:50%;height:100%;overflow:hidden;cursor:pointer;background-color:#FFF;opacity:.0;-moz-opacity:.0;filter:alpha(opacity=0);text-decoration:none;}
a.next:hover{background:transparent url(../images/next-photo.png) 100% 50% no-repeat;opacity:.8;-moz-opacity:.8;filter:alpha(opacity=80);}
a.dis:link,a.dis:visited,a.dis:hover{background-image:none;}

.hidden{display:none;}
p.biaoqian{ text-align:center; padding:20px 0;}


.News_two{ width:257px; height:190px; border:#d2d2d2 1px solid;}
.News_two li{ line-height:26px; background:url(../images/block_dian.jpg) center left no-repeat; display:block; padding: 0 0 0 5px;}
.News_two ul { width:240px; margin: 0 auto; padding:10px 0 0 0;}
.News_two li span{ float:right;}